Indiana Jones et Leopard

cordialjack

Membre confirmé
6 Mai 2005
445
11
60
Bourgogne
Bonjour,
Mon fils vient de me ressortir ses jeux mac et s'insurge qu'ils ne tournent plus sous Leopard.
Il s'agit de Indiana Jones et le tombeau de l'empereur.
et de Tom Hawks Pro Skater (4 je crois me souvenir).

J'ai fait une rapide recherche sur le net mais il semble qu'il n'y ait pas de patches dispos pour ces "anciens" jeux, acquis sous Tiger.

Pourriez-vous me confirmer qu'il faille m'en séparer définitivement où y'aurait-il des possibles solutions pour les faire tourner sous Leopard ?

Merci d'avance.
 

gKatarn

Modoblaster
Modérateur
Club MacG
27 Février 2001
16 695
2 542
En garnison sur Tatooine
Passer en Leopard 10.5.6 : il y a eu des corrections car certains jeux ne tournaient plus sous Leopard 10.5.5 :)

Mais je crois bien qu'il n'y a pas de patch spécifique Leopard pour ces deux jeux.
 

cordialjack

Membre confirmé
6 Mai 2005
445
11
60
Bourgogne
Merci de votre réponse rapide.

Je suis sous 10.5.6 et cela ne semble pas tourner mieux...

Je vais offrir à mon fils de nouveaux jeux compatibles, ce devrait être plus simple (mais malheureusement plus onéreux..)

Ceux-ci dataient quand même un brin...

Et Aspyr semble subir des turbulences...

La crise..toujours la crise....soupir...

Cordialement votre.